a {
	color : #DDDDDD;
	text-decoration : none;
}
a:hover {
	text-decoration : none;
	color : red;
	outline-style : none;
}
p {
	text-align : justify;
}
html {
	position : relative;
	
	height : 100%;
	width : 100%;
	margin : 0;
	padding : 0; 
	overflow :hidden;
	
}

body{

	color: #444; 
	font-family: Segoe UI, Roboto, Helvetica, Arial, sans-serif; 
	font-size: 1em;  
	line-height : 1.8;
	
	background-color : #FFF;
	
	position : relative;
	
	height : 100%;
	width : 100%;
	margin : 0;
	padding : 0

}


main {
	position : relative;
	
	width : 100%;
	height : 90%;
	margin : 0;
	padding : 0;
	
}

header {
	position : relative;
	display : block;
	  
	width : 100%;
	height : 10%;
	margin : 0;
	padding : 0;
	
	background-color : #111111;
	color : #dddddd;

	border-bottom : 1px solid #999;
}

#title_container {
	position : relative;
	display : inline-block;
	width : 100%;
}
#title {
	position: relative;
	display : inline-block;
	margin-top : 1%;
	margin-left : 1%;

	font-size : 2vw;
	font-weight : bold;
	letter-spacing : .9vw;
	line-height : 2vw;
	color : #FFF;
	
}
#sous-titre {
	position: relative;

	margin: auto;
	font-size : 1.2vw;
	font-style : italic;
	letter-spacing : .1vw;
	line-height : 1vw;
	color : #FFF;
}


